[Help]Cannot select IOS36 during installing cIOS38

Discussion in 'Wii - Hacking' started by iloveu, Jun 3, 2010.

  1. iloveu
    OP

    Newcomer iloveu Newbie

    Joined:
    Jun 3, 2010
    Messages:
    4
    Country:
    Australia
    I got a little trouble with installing cIOS38rev17. It's a clean 3.1J Wii without any cIOS installed. I just installed Homebrew channel and BootMii (@ boot2) yesterday. I was told to select IOS36 during the installation. But it's not in the list. I can only see IOS4 - IOS35. Which one should I choose? Thanks!
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Sounds to me like since your on 3.1 you never had/have ios36 to begin with.Find an app like trucha bug restorer or MMM so you can install ios36
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    In this case use IOS35. It doesn't really matter, if the installation works with it, it's good, if the installation doesn't work with a certain IOS, you can just use another.

    But you should want to install an IOS36. To be honest i'm a bit surprised you don't get issues because of the missing IOS36.

    Oh and you don't have IOS36, because it was added on the 3.2 update.
     
  4. iloveu
    OP

    Newcomer iloveu Newbie

    Joined:
    Jun 3, 2010
    Messages:
    4
    Country:
    Australia
    Thanks guys. Now it makes sense to me if IOS36 was introduced in 3.2 sys menu. I haven't touch that machine for a long long time.

    My ultimate purpose is to play new games on USB drive (maybe by Configurable USB Loader). Will installing cIOS38 with IOS35 do the job? It seems to me later on I can install/run other app via IOS249 once cIOS38 is installed. Do I really need IOS36?

    Someone told me to try Trucha Bug Restorer. But according to the tutorial, IOS36 needs to be selected during the installation as well. Any workaround?

    Sorry for so many question. I'm a newbie and really want to follow the best practice if there is any. Thanks!
     
  5. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
    You should upgrade to the latest System Menu (which is 4.2) before you mod your Wii.
     
  6. iloveu
    OP

    Newcomer iloveu Newbie

    Joined:
    Jun 3, 2010
    Messages:
    4
    Country:
    Australia
    Thanks, harmor. That's a new idea to me. But I was told not to update through Nintendo, especially 4.2. Meanwhile I've already got HBC and BootMii installed.
     
  7. Sanfransexstar

    Newcomer Sanfransexstar Member

    Joined:
    May 22, 2010
    Messages:
    36
    Country:
    United States
  8. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You don't need to update, when you use a loader, the system menu or the installed IOS do not matter. With Trucha Bug Restorer it alos doesn't really matter which IOS you select, as long as it works, if not, try another IOS. And since you are on 3.1, you do not need Trucha Bug Restorer, as you do have the trucha bug, but maybe installing a full patched IOS36 as IOS236 will become handy in the future. (then use IOS236 for most stuff where you can select the IOS to use)
     
  9. iloveu
    OP

    Newcomer iloveu Newbie

    Joined:
    Jun 3, 2010
    Messages:
    4
    Country:
    Australia
    I got something weird here! I just downloaded IOS36 v3351 via NUS Downloader, then installed it via WAD Manager. I thought this one should have the FakeSign. But it hasn't. When I tried to install some other stuff (e.g. cIOS38), I was told it cannot find FakeSign on IOS36.

    Then I tried to run FakeSign Restorer (via NUS). ISO15 (v257) was downloaded and installed. But while installing IOS36 (v3351), I kept getting network connection error (I tried tens of times). So I manually downloaded it with NUS Downloader and put on SD (this one should be exactly the same as the one installed previously). Then FakeSign Restorer told me, this IOS36 file cannot be opened.

    I'm totally lost with this 3.1J Wii. Can anyone help me out?
     
  10. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
    But doesn't 4.2 have the advantage of using SDHC cards?
     
  11. Wack0

    Member Wack0 GBAtemp Regular

    Joined:
    Apr 29, 2009
    Messages:
    125
    Country:
    United Kingdom
    ..wasn't that introduced in 4.0 ?
     

Share This Page